api_platform:
    title: API Platform
    version: 1.0.0
    eager_loading:
        force_eager: false
    defaults:
        stateless: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
        pagination_client_enabled: true
        collection:
            pagination:
                enabled_parameter_name: pagination
    swagger:
        api_keys:
            JWT:
                name: Authorization
                type: header
    mapping:
        paths: [
            '%kernel.project_dir%/src/Entity',
            '%kernel.project_dir%/src/DTO'
        ]
    formats:
        jsonld:
            mime_types: [ 'application/ld+json' ]
        json:
            mime_types: [ 'application/json' ]
        html:
            mime_types: [ 'text/html' ]
        octet_stream:
            mime_types: [ 'application/octet-stream' ]
